html, body {
    margin: 0;
    padding: 0;
}

*, *:before, *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    width: 100vw;
    height: 100vh;
    text-align: center;
    background-image: url('/maintenanceServer/dist/maintenanceBackground.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    color: #ffffff;
}

.content {
    position: relative;
    top: 15%;
}

.update-header {
    font-family: 'Fjalla One', sans-serif;
    font-size: 8.5em;
}

.update-subhead {
    font-size: 0.9em;
}

#clock-div {
    margin-top: 1%;
    display: inline-block;
    text-align: center;
    font-size: 3em;
}

.time-container {
    display: inline-block;
}

.time-label {
    display: inline-block;
    font-size: 3em;
    margin: 0 20px;
}

.colon {
    font-size: 2.5em;
    position: relative;
    bottom: 0.7em;
}

.counter {
    font-size: 0.5em;
    position: relative;
    bottom: 20px;
}

.thank-message {
    font-size: 3em;
}

@media (max-width: 992px) {
    body {
        font-size: 0.8em;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 0.7em;
    }

    #clock-div {
        font-size: 2.4em;
    }
}